{
  "config.jade.plugin_tempad.rudimentary": "Proyector de puerta de tiempo",
  "jade.tempad.will_close": "Cerrando en %s segundos",
  "button.tempad.alphabetical": "Ordenar alfabéticamente",
  "macro.tempad.default": "Abrir favorito",
  "access.tempad.party": "miembros del partido",
  "gui.tempad.no_locations.first_line": "Presione [+] para",
  "access.tempad.guild": "Compañeros de gremio",
  "screen.tempad.marker": "Marcador",
  "locations.tempad.player": "Reproductor de seguimiento: %s",
  "advancements.tempad.tempad": "Para todos los tiempos. Siempre.",
  "provider.tempad.default": "En el dispositivo",
  "misc.tempad.return": "Volviendo a %s",
  "gui.tempad.no_locations.second_line": "agregar una ubicación",
  "dimension.minecraft.the_end": "El fin",
  "misc.tempad.wandering": "Vagando en",
  "subtitles.tempad.entity.timedoor.open": "Se abre la puerta del tiempo",
  "dimension.minecraft.overworld": "supramundo",
  "macro.tempad.default.description": "Teletransportarse a la ubicación favorita",
  "marker.tempad.dimension_enter": "Dimensión introducida en",
  "key.tempad.shortcut": "Abrir pantalla Tempad",
  "gui.tempad.delete_disabled": "No puedes eliminar esta ubicación.",
  "jade.tempad.pos": "Teletransportarse a %s en %s",
  "gui.tempad.no_selection.first_line": "Seleccione una ubicación",
  "gui.tempad.x": "X: %s",
  "gui.tempad.y": "Sí: %s",
  "gui.tempad.z": "Z: %s",
  "app.tempad.tp_to.teleport": "Teletransportarse",
  "button.tempad.dimension": "Ordenar por dimensión",
  "app.tempad.tp_to.selected": "Seleccionado",
  "block.tempad.workstation_child": "Terminal de estación de trabajo",
  "advancements.tempad.tempad.description": "Obtener una tempada",
  "access.tempad.public": "Todos",
  "gui.tempad.timedoor": "Puerta del tiempo",
  "access.tempad.private": "solo tu",
  "provider.tempad.markers": "Marcadores",
  "jade.tempad.closing": "Cierre...",
  "screen.tempad.marker.access_field": "¿Quién puede acceder?",
  "screen.tempad.marker.public_access": "Acceso público:",
  "advancements.tempad.he_who_remains": "¡Glorioso propósito!",
  "category.tempad": "tempad",
  "gui.tempad.unfavorite": "Ubicación no favorita",
  "config.jade.plugin_tempad.metronome": "Metrónomo",
  "misc.tempad.upgrades": "Actualizaciones instaladas:",
  "gui.tempad.favorite": "Ubicación favorita",
  "advancements.tempad.he_who_remains.description": "Obtén Tempad \"El que queda\"",
  "button.tempad.type": "Ordenar por tipo",
  "gui.tempad.dimension": "Oscuro: %s",
  "config.jade.plugin_tempad.anchor": "Marcador",
  "gui.tempad.angle": "Ángulo: %s",
  "config.jade.plugin_tempad.workstation": "Puesto de trabajo",
  "marker.tempad.death": "Murió en",
  "gui.tempad.no_selection.second_line": "para más detalles",
  "provider.tempad.wallet": "Cartera de tarjeta",
  "screen.tempad.marker.yoffset": "Compensación del portal Y:",
  "tempad.tooltip.player_pos": "Orientación: %s",
  "provider.tempad.player": "Jugadores",
  "gui.tempad.teleport_disabled": "No puedes teletransportarte a esta ubicación.",
  "marker.tempad.respawn": "Reaparecido en",
  "dimension.minecraft.the_nether": "El abismo",
  "misc.tempad.shift_key_info": "Mantenga presionado [%s] para obtener más información",
  "screen.tempad.marker.angle": "Ángulo:",
  "config.jade.plugin_tempad.chronon": "cronón",
  "gui.tempad.delete": "Eliminar ubicación",
  "marker.tempad.dimension_exit": "Dimensión izquierda en",
  "access.tempad.ftbteams": "Equipo",
  "locations.tempad.anchor_point": "Marcador llamado: \"%s\"",
  "item.tempad.creative_chronometer.infinite": "Infinito",
  "gui.tempad.name_field": "Nombre...",
  "config.jade.plugin_tempad.timedoor": "Puerta del tiempo",
  "gui.tempad.search_field": "Buscar...",
  "message.tempad.not_enough_chronons": "No hay suficientes cronones"
}